.breaking-news {
    display: grid;
    grid-template-columns: repeat(4, 263px);
    grid-auto-rows: 281px;
    grid-gap: 45px 35px;
    margin-bottom: 130px;
}

.breaking-news-post {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.post-date {
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    height: 68px;
    background: #203E38;
    font-size: 16px;
    line-height: 25px;
    justify-content: center;
    text-align: center;
    color: #FFFFFF;
}

.post-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 39px;
    color: #717171;

}

.breadcrumb {
    font-weight: 300;
    font-size: 14px;
    line-height: 25px;
    color: #777777;

}

.breadcrumb-item::before {
    content: "";
    border-left: 1px solid #777777;
    margin: 0 14px;
    font-weight: 300;
}

.breaking-news a:hover .post-date {
    background: var(--primary-color);
}

.breaking-news a:hover .post-title {
    color: var(--primary-color);
}